.hamburger {
  display: block;
  width: 50px;
  height: 50px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000000 !important;
  padding: 12px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
}
.hamburger__icon {
  position: relative;
  margin-top: 7px;
  margin-bottom: 7px;
}
.hamburger__icon, 
.hamburger__icon:before, 
.hamburger__icon:after {
  display: block;
  width: 27px;
  height: 2px;
  background-color: #fff;
  -moz-transition-property: background-color, -moz-transform;
  -o-transition-property: background-color, -o-transform;
  -webkit-transition-property: background-color, -webkit-transform;
  transition-property: background-color, transform;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
.hamburger__icon:before, .hamburger__icon:after {
  position: absolute;
  content: "";
}
.hamburger__icon:before {
  top: -8px;
}
.hamburger__icon:after {
  top: 8px;
}
.hamburger.active .hamburger__icon {
  background-color: transparent;
}
.hamburger.active .hamburger__icon:before, .hamburger.active .hamburger__icon:after {
  background-color: #fff;
}
.hamburger.active .hamburger__icon:before {
  -moz-transform: translateY(8px) rotate(45deg);
  -ms-transform: translateY(8px) rotate(45deg);
  -webkit-transform: translateY(8px) rotate(45deg);
  transform: translateY(8px) rotate(45deg);
}
.hamburger.active .hamburger__icon:after {
  -moz-transform: translateY(-8px) rotate(-45deg);
  -ms-transform: translateY(-8px) rotate(-45deg);
  -webkit-transform: translateY(-8px) rotate(-45deg);
  transform: translateY(-8px) rotate(-45deg);
}

.fat-nav {
  top: 0;
  left: 0;
  z-index: 999999 !important;
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  -moz-transform: scale(1.4);
  -ms-transform: scale(1.4);
  -webkit-transform: scale(1.4);
  transform: scale(1.4);
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}
.fat-nav__wrapper {
  width: 100%;
  height: 100%;
  display: table;
  table-layout: fixed;
}
.fat-nav.active {
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}
.fat-nav ul {
  display: table-cell;
  vertical-align: middle;
  margin: 0;
  padding: 0;
}
.fat-nav li {
  list-style-type: none;
  text-align: center;
  padding: 10px;
  font-size: 2em;
}
.fat-nav li, .fat-nav li a {color: #fff; } 
.fat-nav li a {text-decoration: none; }

.fat-nav,
#fatmenu ,
.fat-nav ul,
.fat-nav ul li,
.fat-nav ul li a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.hamburger {
    left: 0;
    position: absolute !important;
    top: 14px;
}
/*.hamburger.active { top: 12px; left: 80%; }*/

.fat-nav {
  display: none;
  height: 100%;
  left: auto;
  right: 0;
  overflow-x: hidden;
  overflow-y: auto;
  position: fixed;
  top: 60px;
  transform: scale(1) !important;
  transition-duration:0 !important;
  transition-property: transform;
  width: 100%;
  z-index: 9999;
  opacity: 1 !important;
}
#fatmenu {
  display: block;
  background: none;
  width: 100% !important;
  /*border: 1px solid #000;*/
  opacity: 1 !important;
  transition-duration: 0.4s;
  margin-right: -100%; 

}
.active #fatmenu { 
  margin-right: 0;
}
.fat-nav ul,
.fat-nav ul li {
  padding: 0;
  margin: 0;
  display: block;
  width: 100%;
}
.fat-nav ul li {
  font-size:12px;
  font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
  text-align: right;
  position: relative;
}
.fat-nav ul li a {
  display: block;
  width: 100%;
  height: 34px;
  line-height: 34px;
  background: #fff;
  color: #34506e;
  border-bottom: 1px solid #485671;
  padding:0 20px;
  position: relative;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 16px;
}
.fat-nav ul li a:hover {
  background: #e5e8ec;
}
.fat-nav ul li li a {
  background: #fff;
}
.fat-nav ul li li li a {
  background: #276987;
}
.fat-nav ul li li a:hover {
  background: #b8bd34;
}
.fat-nav ul ul {
  opacity: 1 !important;
  transition-duration: 0;
  /*display: none;*/
}
.fat-nav ul li a::before {
  content: " ";
  position: absolute;
  right: 20px;
  top: 0;
  font-size: 16px;
  font-weight: 300;
  transition: all 0.2s ease 0s; 
}
.fat-nav ul li a.active_item::before {
  transform: rotate(45deg);
}
.fat-nav ul li.page_item_has_children > a:before,
.fat-nav ul li.menu-item-has-children > a:before {
  background: url(../images/pluse.png) no-repeat;
  width: 19px;
  height: 19px;
  display: block;
  top: 9px;
} 
.fat-nav ul li.page_item_has_children > li a:before,
.fat-nav ul li.menu-item-has-children > li a:before {
  display: none;
  background: none;
}


.mobile_logo {
  background: #242424;
  padding:10px 50px;
}
.mobile_logo img {
  display: block;
  width: 150px;
  height: auto;
  margin: 0 auto;
}


.hamburger { display: none; }
span.toggle_button {
	position: absolute;
	right: 55px;
	top: 0;
	width: 50px;
	height: 40px;
	display: block;
	z-index:2000;
	cursor:pointer;
}
span.toggle_button small {
	display:block;
	width:16px;
	height:16px;
	/*background: url(plus2.png) no-repeat;*/
	background: url(../images/arrow-down.png) no-repeat;
	background-size:cover;
	margin:0 auto;
	margin-top:9px;
	transition: all 0.3s ease 0s;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.fat-nav ul li.page_item_has_children > a {
	padding-right:0;
}
span.active_item small {
	background: url(../images/arrow-up.png) no-repeat;
	background-size:cover;
}
@media screen and (max-width: 880px) {
.hamburger {
  left: inherit;
  right: 7px;
  position: absolute !important;
  top: 10px;
  /*display: block; */  
}
.hamburger.active { top: 10px; /*left: 80%;*/right: 7px; } 
.fat-nav #menu-top-menu { display: block;}
.fat-nav .menu {
    display: block;
    padding: 0 0 60px 0;
}
.fat-nav .apply_button_container li {
    border-bottom: 1px solid #485671;
    background: #606982;
}
.fat-nav .btn-apply-top {
    display: inline-block!important;
    width:auto;
	font-size: 16px;
	font-weight: 500;
/*	background: #00b6c6!important; */
	border-bottom: 1px solid #a6dae2;
	float: none!important;
	margin:5px 10px 5px 0!important;
	padding-right:20px!important;
	border-radius: 4px;
    border: 1px solid #aab140;
}
.fat-nav .btn-apply-top:hover {
    background: #b8bd2d!important;
    border: 0px solid #a6dae2!important;
}
.fat-nav .btn-apply-top:hover { border: none; }
.inner_page .hamburger__icon, 
.inner_page .hamburger__icon::before, 
.inner_page .hamburger__icon::after {
    background-color: #454545;    
}
} 